﻿.anaEkran {
    background-image:url("img/ymBody.png");
    text-align:center;font-size:xx-large;font-weight:bold;
      background-repeat: no-repeat;
   background-size:100% 100%; 
   width:99%;
   margin-top:-1%;
   /*100% 100%;*/
}

.button {
    width: 30%;
    height: 75px;
}
.buttonList {



}
.basliklogo {
    width: 15%;
}
.baslikYazi {
 width: 30%;

}